%define version 0.5
%define release 1mdk
%define prefix /usr/X11R6

Summary: message of the day display
Name: gtkmotd
Version: %{version}
Release: %{release}
Copyright: GPL
Group: X11/Utilities
Source: %{name}-%{version}.tar.bz2
BuildRoot: /var/tmp/%{name}-buildroot

%description
gtkmotd displays the message of the day as of /etc/motd to the user and
exits. It is useful to have in X11 startup scripts.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
make prefix=%{prefix}

%install
make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc AUTHORS CHANGELOG COPYING README TODO
%{prefix}/bin/gtkmotd

%changelog
* Tue Feb 29 2000 Adrian Reber <adrian@linux-mandrake.com>
- Mandrake adaptations.
 
* Thu Mar 04 1999 Nils Philippsen <nils@fht-esslingen.de>
- Rebuilt against gtk+-1.2.0
 
* Tue Dec 22 1998 Nils Philippsen <nils@fht-esslingen.de>
- Rebuilt against gtk+-1.1.7
 
* Mon Dec 07 1998 Nils Philippsen <nils@fht-esslingen.de>
- Initial build of version 0.5   
